<?php 
  define("_VALID_PHP", true); 
  require_once("../init.php");
	if (!$user->logged_in) 
      redirect_to("smart/index.php");   
?>
<?php
error_reporting(0);
include_once "inc/head.php";
include_once "inc/header.php";
include_once "inc/main.php";
include_once "inc/footer.php";
include_once "inc/js.php";
include_once "inc/endbody.php";
?>

